/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   4.50pt outset #ffffff;
	}
.cc02               { /* Common */
	font            : italic 24pt 'Calibri';
	color           : #ffffcc;
	text-align      : center;
	}
.cc03               { /* Common */
	clip            : rect(0.00pt,79.50pt,17.25pt,0.00pt);
	}
.cc04               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc05               { /* Common */
	font            : bold 18pt 'Franklin Gothic Medium';
	color           : #ffffff;
	text-align      : center;
	}
.cc06               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc07               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc08               { /* Common */
	border          :   0.75pt solid #000000;
	}
.cc09               { /* Common */
	font            : italic bold 14pt 'Calibri';
	color           : #404040;
	text-align      : center;
	}
span#e185           { /* index0710133.gif */
	background      : transparent url(index0710133.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          : 163.50pt;
	}
span#e184           { /* perogielogo.jpg */
	background      : transparent url(perogielogo.jpg) no-repeat top left;
	position        : absolute;
	left            : 113.25pt;
	top             :  17.25pt;
	width           : 537.75pt;
	height          :  68.25pt;
	}
div#e183            { /* 1955 - 1959 Ford Thunder... */
	position        : absolute;
	left            :  64.50pt;
	top             : 168.75pt;
	width           : 651.00pt;
	height          :  39.75pt;
	}
span#e182           { /* round_i2.gif */
	background      : transparent url(round_i2.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  37.50pt;
	width           :  79.50pt;
	height          :  17.25pt;
	}
span#e181           { /* round_i2.gif */
	background      : transparent url(round_i2.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  55.50pt;
	width           :  79.50pt;
	height          :  17.25pt;
	}
span#e180           { /* round_i2.gif */
	background      : transparent url(round_i2.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  73.50pt;
	width           :  79.50pt;
	height          :  17.25pt;
	}
div#e179            { /* Checkout */
	position        : absolute;
	left            :  24.00pt;
	top             :  75.75pt;
	width           :  57.75pt;
	height          :  14.25pt;
	}
img#e178            { /* index0710132.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :  37.50pt;
	width           :  78.75pt;
	height          :  17.25pt;
	}
img#e177            { /* index0710131.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :  56.25pt;
	width           :  78.00pt;
	height          :  17.25pt;
	}
img#e176            { /* index0710130.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :  74.25pt;
	width           :  78.75pt;
	height          :  17.25pt;
	}
div#e175            { /* 200 Conover Road, Hights... */
	position        : absolute;
	left            : 165.75pt;
	top             :  99.75pt;
	width           : 449.25pt;
	height          :  48.00pt;
	}
span#e174           { /* index0710129.gif */
	background      : transparent url(index0710129.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 211.50pt;
	width           : 143.25pt;
	height          : 174.75pt;
	}
img#e173            { /* index071003.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 355.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e172            { /* 1955 Power Seat & Window... */
	position        : absolute;
	left            :  25.50pt;
	top             : 302.25pt;
	width           : 138.00pt;
	height          :  54.00pt;
	}
span#e171           { /* index0710127.jpg */
	background      : transparent url(index0710127.jpg) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             : 219.75pt;
	width           : 117.75pt;
	height          :  78.75pt;
	}
span#e170           { /* index0710126.gif */
	background      : transparent url(index0710126.gif) no-repeat top left;
	position        : absolute;
	left            : 166.50pt;
	top             : 211.50pt;
	width           : 143.25pt;
	height          : 174.75pt;
	}
img#e169            { /* index071003.jpg */
	position        : absolute;
	left            : 189.00pt;
	top             : 355.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e168            { /* 1955 Power Window RH Doo... */
	position        : absolute;
	left            : 169.50pt;
	top             : 302.25pt;
	width           : 138.00pt;
	height          :  54.00pt;
	}
span#e167           { /* index0710124.jpg */
	background      : transparent url(index0710124.jpg) no-repeat top left;
	position        : absolute;
	left            : 177.75pt;
	top             : 219.75pt;
	width           : 117.75pt;
	height          :  78.75pt;
	}
span#e166           { /* index0710123.gif */
	background      : transparent url(index0710123.gif) no-repeat top left;
	position        : absolute;
	left            : 310.50pt;
	top             : 211.50pt;
	width           : 143.25pt;
	height          : 174.75pt;
	}
img#e165            { /* index071003.jpg */
	position        : absolute;
	left            : 333.00pt;
	top             : 355.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e164            { /* 1955 Power Seat\ \LH Doo... */
	position        : absolute;
	left            : 313.50pt;
	top             : 302.25pt;
	width           : 138.00pt;
	height          :  54.00pt;
	}
span#e163           { /* index0710109.jpg */
	background      : transparent url(index0710109.jpg) no-repeat top left;
	position        : absolute;
	left            : 321.75pt;
	top             : 219.75pt;
	width           : 117.75pt;
	height          :  78.75pt;
	}
span#e162           { /* index0710121.gif */
	background      : transparent url(index0710121.gif) no-repeat top left;
	position        : absolute;
	left            : 454.50pt;
	top             : 211.50pt;
	width           : 143.25pt;
	height          : 174.75pt;
	}
img#e161            { /* index071003.jpg */
	position        : absolute;
	left            : 477.00pt;
	top             : 355.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e160            { /* 1955-1956\ \Headlight Ex... */
	position        : absolute;
	left            : 457.50pt;
	top             : 302.25pt;
	width           : 138.00pt;
	height          :  54.00pt;
	}
span#e159           { /* index0710119.jpg */
	background      : transparent url(index0710119.jpg) no-repeat top left;
	position        : absolute;
	left            : 465.75pt;
	top             : 219.75pt;
	width           : 117.75pt;
	height          :  78.75pt;
	}
span#e158           { /* index0710118.gif */
	background      : transparent url(index0710118.gif) no-repeat top left;
	position        : absolute;
	left            : 598.50pt;
	top             : 211.50pt;
	width           : 143.25pt;
	height          : 174.75pt;
	}
img#e157            { /* index071003.jpg */
	position        : absolute;
	left            : 621.00pt;
	top             : 355.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e156            { /* 1955 Power Seat to\ \Und... */
	position        : absolute;
	left            : 601.50pt;
	top             : 302.25pt;
	width           : 138.00pt;
	height          :  54.00pt;
	}
span#e155           { /* index0710116.jpg */
	background      : transparent url(index0710116.jpg) no-repeat top left;
	position        : absolute;
	left            : 609.75pt;
	top             : 219.75pt;
	width           : 118.50pt;
	height          :  78.75pt;
	}
span#e154           { /* index0710115.gif */
	background      : transparent url(index0710115.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 387.00pt;
	width           : 143.25pt;
	height          : 174.75pt;
	}
img#e153            { /* index071003.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 531.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e152            { /* 1955 Power Window\ \Rela... */
	position        : absolute;
	left            :  25.50pt;
	top             : 477.75pt;
	width           : 138.00pt;
	height          :  54.00pt;
	}
span#e151           { /* index0710113.gif */
	background      : transparent url(index0710113.gif) no-repeat top left;
	position        : absolute;
	left            : 166.50pt;
	top             : 387.00pt;
	width           : 143.25pt;
	height          : 174.75pt;
	}
img#e150            { /* index071003.jpg */
	position        : absolute;
	left            : 189.00pt;
	top             : 531.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e149            { /* 1955-56 Parking Lamp Ext... */
	position        : absolute;
	left            : 169.50pt;
	top             : 477.75pt;
	width           : 138.00pt;
	height          :  54.00pt;
	}
span#e148           { /* index0710111.gif */
	background      : transparent url(index0710111.gif) no-repeat top left;
	position        : absolute;
	left            : 310.50pt;
	top             : 387.00pt;
	width           : 143.25pt;
	height          : 174.75pt;
	}
img#e147            { /* index071003.jpg */
	position        : absolute;
	left            : 333.00pt;
	top             : 531.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e146            { /* 1955-57 Steering Wheel t... */
	position        : absolute;
	left            : 313.50pt;
	top             : 477.75pt;
	width           : 138.00pt;
	height          :  54.00pt;
	}
span#e145           { /* index0710109.jpg */
	background      : transparent url(index0710109.jpg) no-repeat top left;
	position        : absolute;
	left            : 321.75pt;
	top             : 395.25pt;
	width           : 117.75pt;
	height          :  78.75pt;
	}
span#e144           { /* index0710108.gif */
	background      : transparent url(index0710108.gif) no-repeat top left;
	position        : absolute;
	left            : 454.50pt;
	top             : 387.00pt;
	width           : 143.25pt;
	height          : 174.75pt;
	}
img#e143            { /* index071003.jpg */
	position        : absolute;
	left            : 477.00pt;
	top             : 531.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e142            { /* 1955-1957\ \Oil Pressure... */
	position        : absolute;
	left            : 457.50pt;
	top             : 477.75pt;
	width           : 138.00pt;
	height          :  54.00pt;
	}
span#e141           { /* index0710106.gif */
	background      : transparent url(index0710106.gif) no-repeat top left;
	position        : absolute;
	left            : 598.50pt;
	top             : 387.00pt;
	width           : 143.25pt;
	height          : 174.75pt;
	}
img#e140            { /* index071003.jpg */
	position        : absolute;
	left            : 621.00pt;
	top             : 531.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e139            { /* 1955-1957 Neutral\ \Safe... */
	position        : absolute;
	left            : 601.50pt;
	top             : 477.75pt;
	width           : 138.00pt;
	height          :  54.00pt;
	}
span#e138           { /* index0710104.jpg */
	background      : transparent url(index0710104.jpg) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             : 395.25pt;
	width           : 117.75pt;
	height          :  78.75pt;
	}
span#e137           { /* index0710103.jpg */
	background      : transparent url(index0710103.jpg) no-repeat top left;
	position        : absolute;
	left            : 177.75pt;
	top             : 395.25pt;
	width           : 117.75pt;
	height          :  78.75pt;
	}
span#e136           { /* index0710102.jpg */
	background      : transparent url(index0710102.jpg) no-repeat top left;
	position        : absolute;
	left            : 465.75pt;
	top             : 395.25pt;
	width           : 118.50pt;
	height          :  78.75pt;
	}
span#e135           { /* index0710101.jpg */
	background      : transparent url(index0710101.jpg) no-repeat top left;
	position        : absolute;
	left            : 609.75pt;
	top             : 395.25pt;
	width           : 118.50pt;
	height          :  78.75pt;
	}
span#e134           { /* index0710100.gif */
	background      : transparent url(index0710100.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 562.50pt;
	width           : 143.25pt;
	height          : 174.75pt;
	}
img#e133            { /* index071003.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 706.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e132            { /* 1955 Tail Lamp\ \With Gr... */
	position        : absolute;
	left            :  25.50pt;
	top             : 653.25pt;
	width           : 138.00pt;
	height          :  54.00pt;
	}
span#e131           { /* index071098.gif */
	background      : transparent url(index071098.gif) no-repeat top left;
	position        : absolute;
	left            : 166.50pt;
	top             : 562.50pt;
	width           : 143.25pt;
	height          : 174.75pt;
	}
img#e130            { /* index071003.jpg */
	position        : absolute;
	left            : 189.00pt;
	top             : 706.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e129            { /* 1955 License Plate\ \Lam... */
	position        : absolute;
	left            : 169.50pt;
	top             : 653.25pt;
	width           : 138.00pt;
	height          :  54.00pt;
	}
span#e128           { /* index071096.gif */
	background      : transparent url(index071096.gif) no-repeat top left;
	position        : absolute;
	left            : 310.50pt;
	top             : 562.50pt;
	width           : 143.25pt;
	height          : 174.75pt;
	}
img#e127            { /* index071003.jpg */
	position        : absolute;
	left            : 333.00pt;
	top             : 706.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e126            { /* 1955-1956\ \Under Dash G... */
	position        : absolute;
	left            : 313.50pt;
	top             : 653.25pt;
	width           : 138.00pt;
	height          :  54.00pt;
	}
span#e125           { /* index071094.gif */
	background      : transparent url(index071094.gif) no-repeat top left;
	position        : absolute;
	left            : 454.50pt;
	top             : 562.50pt;
	width           : 143.25pt;
	height          : 174.75pt;
	}
img#e124            { /* index071003.jpg */
	position        : absolute;
	left            : 477.00pt;
	top             : 706.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e123            { /* 1955 Radio\ \Power Suppl... */
	position        : absolute;
	left            : 457.50pt;
	top             : 653.25pt;
	width           : 138.00pt;
	height          :  54.00pt;
	}
span#e122           { /* index071092.gif */
	background      : transparent url(index071092.gif) no-repeat top left;
	position        : absolute;
	left            : 598.50pt;
	top             : 562.50pt;
	width           : 143.25pt;
	height          : 174.75pt;
	}
img#e121            { /* index071003.jpg */
	position        : absolute;
	left            : 621.00pt;
	top             : 706.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e120            { /* 1955 Heater Power Supply... */
	position        : absolute;
	left            : 601.50pt;
	top             : 653.25pt;
	width           : 138.00pt;
	height          :  54.00pt;
	}
span#e119           { /* index071090.jpg */
	background      : transparent url(index071090.jpg) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             : 570.75pt;
	width           : 117.75pt;
	height          :  78.75pt;
	}
span#e118           { /* index071075.jpg */
	background      : transparent url(index071075.jpg) no-repeat top left;
	position        : absolute;
	left            : 177.75pt;
	top             : 570.75pt;
	width           : 118.50pt;
	height          :  78.75pt;
	}
span#e117           { /* index071088.jpg */
	background      : transparent url(index071088.jpg) no-repeat top left;
	position        : absolute;
	left            : 321.75pt;
	top             : 570.75pt;
	width           : 117.75pt;
	height          :  78.75pt;
	}
span#e116           { /* index071087.jpg */
	background      : transparent url(index071087.jpg) no-repeat top left;
	position        : absolute;
	left            : 465.75pt;
	top             : 570.75pt;
	width           : 118.50pt;
	height          :  78.75pt;
	}
span#e115           { /* index071086.jpg */
	background      : transparent url(index071086.jpg) no-repeat top left;
	position        : absolute;
	left            : 609.75pt;
	top             : 570.75pt;
	width           : 118.50pt;
	height          :  78.75pt;
	}
span#e114           { /* index071085.gif */
	background      : transparent url(index071085.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 738.00pt;
	width           : 143.25pt;
	height          : 174.75pt;
	}
img#e113            { /* index071003.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 882.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e112            { /* 1955 Heater Switch\ \to ... */
	position        : absolute;
	left            :  25.50pt;
	top             : 828.75pt;
	width           : 138.00pt;
	height          :  54.00pt;
	}
span#e111           { /* index071083.gif */
	background      : transparent url(index071083.gif) no-repeat top left;
	position        : absolute;
	left            : 166.50pt;
	top             : 738.00pt;
	width           : 143.25pt;
	height          : 174.75pt;
	}
img#e110            { /* index071003.jpg */
	position        : absolute;
	left            : 189.00pt;
	top             : 882.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e109            { /* 1955 See Clear\ \Washer ... */
	position        : absolute;
	left            : 169.50pt;
	top             : 828.75pt;
	width           : 138.00pt;
	height          :  54.00pt;
	}
span#e108           { /* index071081.gif */
	background      : transparent url(index071081.gif) no-repeat top left;
	position        : absolute;
	left            : 310.50pt;
	top             : 738.00pt;
	width           : 143.25pt;
	height          : 174.75pt;
	}
img#e107            { /* index071003.jpg */
	position        : absolute;
	left            : 333.00pt;
	top             : 882.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e106            { /* 1956 Power Seat & Power ... */
	position        : absolute;
	left            : 313.50pt;
	top             : 828.75pt;
	width           : 138.00pt;
	height          :  54.00pt;
	}
span#e105           { /* index071079.gif */
	background      : transparent url(index071079.gif) no-repeat top left;
	position        : absolute;
	left            : 454.50pt;
	top             : 738.00pt;
	width           : 143.25pt;
	height          : 174.75pt;
	}
img#e104            { /* index071003.jpg */
	position        : absolute;
	left            : 477.00pt;
	top             : 882.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e103            { /* 1956 Power Window\ \Only... */
	position        : absolute;
	left            : 457.50pt;
	top             : 828.75pt;
	width           : 138.00pt;
	height          :  54.00pt;
	}
span#e102           { /* index071077.gif */
	background      : transparent url(index071077.gif) no-repeat top left;
	position        : absolute;
	left            : 598.50pt;
	top             : 738.00pt;
	width           : 143.25pt;
	height          : 174.75pt;
	}
img#e101            { /* index071003.jpg */
	position        : absolute;
	left            : 621.00pt;
	top             : 882.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e100            { /* 1956 Power Window Only R... */
	position        : absolute;
	left            : 601.50pt;
	top             : 828.75pt;
	width           : 138.00pt;
	height          :  54.00pt;
	}
span#e99            { /* index071075.jpg */
	background      : transparent url(index071075.jpg) no-repeat top left;
	position        : absolute;
	left            : 177.75pt;
	top             : 746.25pt;
	width           : 118.50pt;
	height          :  78.75pt;
	}
span#e98            { /* index071074.jpg */
	background      : transparent url(index071074.jpg) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             : 746.25pt;
	width           : 117.75pt;
	height          :  78.75pt;
	}
span#e97            { /* index071073.jpg */
	background      : transparent url(index071073.jpg) no-repeat top left;
	position        : absolute;
	left            : 180.00pt;
	top             : 747.00pt;
	width           : 115.50pt;
	height          :  78.75pt;
	}
span#e96            { /* index071072.jpg */
	background      : transparent url(index071072.jpg) no-repeat top left;
	position        : absolute;
	left            : 321.75pt;
	top             : 746.25pt;
	width           : 117.75pt;
	height          :  78.75pt;
	}
span#e95            { /* index071071.jpg */
	background      : transparent url(index071071.jpg) no-repeat top left;
	position        : absolute;
	left            : 465.75pt;
	top             : 746.25pt;
	width           : 118.50pt;
	height          :  78.75pt;
	}
span#e94            { /* index071060.jpg */
	background      : transparent url(index071060.jpg) no-repeat top left;
	position        : absolute;
	left            : 609.75pt;
	top             : 746.25pt;
	width           : 118.50pt;
	height          :  78.75pt;
	}
span#e93            { /* index071070.gif */
	background      : transparent url(index071070.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 913.50pt;
	width           : 143.25pt;
	height          : 174.75pt;
	}
img#e92             { /* index071003.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             :1057.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e91             { /* 1956 Power Seat Only LH\... */
	position        : absolute;
	left            :  25.50pt;
	top             :1004.25pt;
	width           : 138.00pt;
	height          :  54.00pt;
	}
span#e90            { /* index071068.gif */
	background      : transparent url(index071068.gif) no-repeat top left;
	position        : absolute;
	left            : 166.50pt;
	top             : 913.50pt;
	width           : 143.25pt;
	height          : 174.75pt;
	}
img#e89             { /* index071003.jpg */
	position        : absolute;
	left            : 189.00pt;
	top             :1057.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e88             { /* 1956 -57 Power Window Re... */
	position        : absolute;
	left            : 169.50pt;
	top             :1004.25pt;
	width           : 138.00pt;
	height          :  54.00pt;
	}
span#e87            { /* index071066.gif */
	background      : transparent url(index071066.gif) no-repeat top left;
	position        : absolute;
	left            : 310.50pt;
	top             : 913.50pt;
	width           : 143.25pt;
	height          : 174.75pt;
	}
img#e86             { /* index071003.jpg */
	position        : absolute;
	left            : 333.00pt;
	top             :1057.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e85             { /* 1956 License Plate\ \Lam... */
	position        : absolute;
	left            : 313.50pt;
	top             :1004.25pt;
	width           : 138.00pt;
	height          :  54.00pt;
	}
span#e84            { /* index071064.gif */
	background      : transparent url(index071064.gif) no-repeat top left;
	position        : absolute;
	left            : 454.50pt;
	top             : 913.50pt;
	width           : 143.25pt;
	height          : 174.75pt;
	}
img#e83             { /* index071003.jpg */
	position        : absolute;
	left            : 477.00pt;
	top             :1057.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e82             { /* 1956 Underdash\ \Wiring ... */
	position        : absolute;
	left            : 457.50pt;
	top             :1004.25pt;
	width           : 138.00pt;
	height          :  54.00pt;
	}
span#e81            { /* index071062.gif */
	background      : transparent url(index071062.gif) no-repeat top left;
	position        : absolute;
	left            : 598.50pt;
	top             : 913.50pt;
	width           : 143.25pt;
	height          : 174.75pt;
	}
img#e80             { /* index071003.jpg */
	position        : absolute;
	left            : 621.00pt;
	top             :1057.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e79             { /* 1956-1957 Relay\ \to Ign... */
	position        : absolute;
	left            : 601.50pt;
	top             :1004.25pt;
	width           : 138.00pt;
	height          :  54.00pt;
	}
span#e78            { /* index071060.jpg */
	background      : transparent url(index071060.jpg) no-repeat top left;
	position        : absolute;
	left            : 609.75pt;
	top             : 921.75pt;
	width           : 118.50pt;
	height          :  78.75pt;
	}
span#e77            { /* index071059.jpg */
	background      : transparent url(index071059.jpg) no-repeat top left;
	position        : absolute;
	left            :  33.00pt;
	top             : 921.75pt;
	width           : 117.75pt;
	height          :  78.75pt;
	}
span#e76            { /* index071058.jpg */
	background      : transparent url(index071058.jpg) no-repeat top left;
	position        : absolute;
	left            : 177.75pt;
	top             : 921.75pt;
	width           : 118.50pt;
	height          :  78.75pt;
	}
span#e75            { /* index071044.jpg */
	background      : transparent url(index071044.jpg) no-repeat top left;
	position        : absolute;
	left            : 321.75pt;
	top             : 921.75pt;
	width           : 117.75pt;
	height          :  78.75pt;
	}
span#e74            { /* index071056.jpg */
	background      : transparent url(index071056.jpg) no-repeat top left;
	position        : absolute;
	left            : 465.75pt;
	top             : 921.75pt;
	width           : 118.50pt;
	height          :  78.75pt;
	}
span#e73            { /* index071055.jpg */
	background      : transparent url(index071055.jpg) no-repeat top left;
	position        : absolute;
	left            : 612.75pt;
	top             : 924.00pt;
	width           : 115.50pt;
	height          :  75.00pt;
	}
span#e72            { /* index071054.gif */
	background      : transparent url(index071054.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :1089.00pt;
	width           : 143.25pt;
	height          : 174.75pt;
	}
img#e71             { /* index071003.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             :1233.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e70             { /* 1956-1957\ \Clock Wire\ ... */
	position        : absolute;
	left            :  25.50pt;
	top             :1179.75pt;
	width           : 138.00pt;
	height          :  54.00pt;
	}
span#e69            { /* index071052.gif */
	background      : transparent url(index071052.gif) no-repeat top left;
	position        : absolute;
	left            : 166.50pt;
	top             :1089.00pt;
	width           : 143.25pt;
	height          : 174.75pt;
	}
img#e68             { /* index071003.jpg */
	position        : absolute;
	left            : 189.00pt;
	top             :1233.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e67             { /* 1956 Heater Power Supply... */
	position        : absolute;
	left            : 169.50pt;
	top             :1179.75pt;
	width           : 138.00pt;
	height          :  54.00pt;
	}
span#e66            { /* index071050.gif */
	background      : transparent url(index071050.gif) no-repeat top left;
	position        : absolute;
	left            : 310.50pt;
	top             :1089.00pt;
	width           : 143.25pt;
	height          : 174.75pt;
	}
img#e65             { /* index071003.jpg */
	position        : absolute;
	left            : 333.00pt;
	top             :1233.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e64             { /* 1956 See Clear\ \Washer ... */
	position        : absolute;
	left            : 313.50pt;
	top             :1179.75pt;
	width           : 138.00pt;
	height          :  54.00pt;
	}
span#e63            { /* index071048.gif */
	background      : transparent url(index071048.gif) no-repeat top left;
	position        : absolute;
	left            : 454.50pt;
	top             :1089.00pt;
	width           : 143.25pt;
	height          : 174.75pt;
	}
img#e62             { /* index071003.jpg */
	position        : absolute;
	left            : 477.00pt;
	top             :1233.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e61             { /* 1956-1957 Starter Soleno... */
	position        : absolute;
	left            : 457.50pt;
	top             :1179.75pt;
	width           : 138.00pt;
	height          :  54.00pt;
	}
span#e60            { /* index071046.gif */
	background      : transparent url(index071046.gif) no-repeat top left;
	position        : absolute;
	left            : 598.50pt;
	top             :1089.00pt;
	width           : 143.25pt;
	height          : 174.75pt;
	}
img#e59             { /* index071003.jpg */
	position        : absolute;
	left            : 621.00pt;
	top             :1233.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e58             { /* 1957 Generator to\ \Volt... */
	position        : absolute;
	left            : 601.50pt;
	top             :1179.75pt;
	width           : 138.00pt;
	height          :  54.00pt;
	}
span#e57            { /* index071044.jpg */
	background      : transparent url(index071044.jpg) no-repeat top left;
	position        : absolute;
	left            : 321.75pt;
	top             :1097.25pt;
	width           : 117.75pt;
	height          :  78.75pt;
	}
span#e56            { /* index071043.jpg */
	background      : transparent url(index071043.jpg) no-repeat top left;
	position        : absolute;
	left            :  33.00pt;
	top             :1097.25pt;
	width           : 117.75pt;
	height          :  78.75pt;
	}
span#e55            { /* index071042.jpg */
	background      : transparent url(index071042.jpg) no-repeat top left;
	position        : absolute;
	left            : 177.75pt;
	top             :1097.25pt;
	width           : 119.25pt;
	height          :  78.75pt;
	}
span#e54            { /* index071041.jpg */
	background      : transparent url(index071041.jpg) no-repeat top left;
	position        : absolute;
	left            : 324.00pt;
	top             :1099.50pt;
	width           : 114.00pt;
	height          :  75.75pt;
	}
span#e53            { /* index071040.jpg */
	background      : transparent url(index071040.jpg) no-repeat top left;
	position        : absolute;
	left            : 465.75pt;
	top             :1097.25pt;
	width           : 119.25pt;
	height          :  78.75pt;
	}
span#e52            { /* index071039.jpg */
	background      : transparent url(index071039.jpg) no-repeat top left;
	position        : absolute;
	left            : 609.00pt;
	top             :1097.25pt;
	width           : 118.50pt;
	height          :  78.75pt;
	}
span#e51            { /* index071038.gif */
	background      : transparent url(index071038.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :1264.50pt;
	width           : 143.25pt;
	height          : 174.75pt;
	}
img#e50             { /* index071003.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             :1408.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e49             { /* 1957\ \Overdrive Feed\ \... */
	position        : absolute;
	left            :  25.50pt;
	top             :1355.25pt;
	width           : 138.00pt;
	height          :  54.00pt;
	}
span#e48            { /* index071036.gif */
	background      : transparent url(index071036.gif) no-repeat top left;
	position        : absolute;
	left            : 166.50pt;
	top             :1264.50pt;
	width           : 143.25pt;
	height          : 174.75pt;
	}
img#e47             { /* index071003.jpg */
	position        : absolute;
	left            : 189.00pt;
	top             :1408.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e46             { /* 1957 Power Window &  Pow... */
	position        : absolute;
	left            : 169.50pt;
	top             :1355.25pt;
	width           : 138.00pt;
	height          :  54.00pt;
	}
span#e45            { /* index071034.gif */
	background      : transparent url(index071034.gif) no-repeat top left;
	position        : absolute;
	left            : 310.50pt;
	top             :1264.50pt;
	width           : 143.25pt;
	height          : 174.75pt;
	}
img#e44             { /* index071003.jpg */
	position        : absolute;
	left            : 333.00pt;
	top             :1408.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e43             { /* 1957 Power\ \Window Only... */
	position        : absolute;
	left            : 313.50pt;
	top             :1355.25pt;
	width           : 138.00pt;
	height          :  54.00pt;
	}
span#e42            { /* index071032.gif */
	background      : transparent url(index071032.gif) no-repeat top left;
	position        : absolute;
	left            : 454.50pt;
	top             :1264.50pt;
	width           : 143.25pt;
	height          : 174.75pt;
	}
img#e41             { /* index071003.jpg */
	position        : absolute;
	left            : 477.00pt;
	top             :1408.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e40             { /* 1957 Power\ \Window Only... */
	position        : absolute;
	left            : 457.50pt;
	top             :1355.25pt;
	width           : 138.00pt;
	height          :  54.00pt;
	}
span#e39            { /* index071030.gif */
	background      : transparent url(index071030.gif) no-repeat top left;
	position        : absolute;
	left            : 598.50pt;
	top             :1264.50pt;
	width           : 143.25pt;
	height          : 174.75pt;
	}
img#e38             { /* index071003.jpg */
	position        : absolute;
	left            : 621.00pt;
	top             :1408.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e37             { /* 1957 Power\ \Seat Only L... */
	position        : absolute;
	left            : 601.50pt;
	top             :1355.25pt;
	width           : 138.00pt;
	height          :  54.00pt;
	}
span#e36            { /* index071028.jpg */
	background      : transparent url(index071028.jpg) no-repeat top left;
	position        : absolute;
	left            :  33.00pt;
	top             :1272.75pt;
	width           : 117.75pt;
	height          :  78.75pt;
	}
span#e35            { /* index071010.jpg */
	background      : transparent url(index071010.jpg) no-repeat top left;
	position        : absolute;
	left            : 177.75pt;
	top             :1272.75pt;
	width           : 119.25pt;
	height          :  78.75pt;
	}
span#e34            { /* index071026.jpg */
	background      : transparent url(index071026.jpg) no-repeat top left;
	position        : absolute;
	left            : 465.75pt;
	top             :1272.75pt;
	width           : 119.25pt;
	height          :  78.75pt;
	}
span#e33            { /* index071025.jpg */
	background      : transparent url(index071025.jpg) no-repeat top left;
	position        : absolute;
	left            : 609.00pt;
	top             :1272.75pt;
	width           : 118.50pt;
	height          :  78.75pt;
	}
span#e32            { /* index071024.gif */
	background      : transparent url(index071024.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :1440.00pt;
	width           : 143.25pt;
	height          : 174.75pt;
	}
img#e31             { /* index071003.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             :1584.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e30             { /* 1957\ \Under Dash\ \$404... */
	position        : absolute;
	left            :  25.50pt;
	top             :1530.75pt;
	width           : 138.00pt;
	height          :  54.00pt;
	}
span#e29            { /* index071022.gif */
	background      : transparent url(index071022.gif) no-repeat top left;
	position        : absolute;
	left            : 166.50pt;
	top             :1440.00pt;
	width           : 143.25pt;
	height          : 174.75pt;
	}
img#e28             { /* index071003.jpg */
	position        : absolute;
	left            : 189.00pt;
	top             :1584.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e27             { /* 1957 See Clear\ \Washer ... */
	position        : absolute;
	left            : 169.50pt;
	top             :1530.75pt;
	width           : 138.00pt;
	height          :  54.00pt;
	}
span#e26            { /* index071020.gif */
	background      : transparent url(index071020.gif) no-repeat top left;
	position        : absolute;
	left            : 310.50pt;
	top             :1440.00pt;
	width           : 143.25pt;
	height          : 174.75pt;
	}
img#e25             { /* index071003.jpg */
	position        : absolute;
	left            : 333.00pt;
	top             :1584.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e24             { /* 1958\ \Headlamp Harness\... */
	position        : absolute;
	left            : 313.50pt;
	top             :1530.75pt;
	width           : 138.00pt;
	height          :  54.00pt;
	}
span#e23            { /* index071018.gif */
	background      : transparent url(index071018.gif) no-repeat top left;
	position        : absolute;
	left            : 454.50pt;
	top             :1440.00pt;
	width           : 143.25pt;
	height          : 174.75pt;
	}
img#e22             { /* index071003.jpg */
	position        : absolute;
	left            : 477.00pt;
	top             :1584.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e21             { /* 1958-59 Engine Gauge Fee... */
	position        : absolute;
	left            : 457.50pt;
	top             :1530.75pt;
	width           : 138.00pt;
	height          :  54.00pt;
	}
span#e20            { /* index071016.gif */
	background      : transparent url(index071016.gif) no-repeat top left;
	position        : absolute;
	left            : 598.50pt;
	top             :1440.00pt;
	width           : 143.25pt;
	height          : 174.75pt;
	}
img#e19             { /* index071003.jpg */
	position        : absolute;
	left            : 621.00pt;
	top             :1584.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e18             { /* 1958-59 Engine Gauge Fee... */
	position        : absolute;
	left            : 601.50pt;
	top             :1530.75pt;
	width           : 138.00pt;
	height          :  54.00pt;
	}
span#e17            { /* index071010.jpg */
	background      : transparent url(index071010.jpg) no-repeat top left;
	position        : absolute;
	left            : 177.75pt;
	top             :1448.25pt;
	width           : 119.25pt;
	height          :  78.75pt;
	}
span#e16            { /* index071013.jpg */
	background      : transparent url(index071013.jpg) no-repeat top left;
	position        : absolute;
	left            :  33.00pt;
	top             :1448.25pt;
	width           : 117.75pt;
	height          :  78.75pt;
	}
span#e15            { /* index071012.jpg */
	background      : transparent url(index071012.jpg) no-repeat top left;
	position        : absolute;
	left            : 181.50pt;
	top             :1449.75pt;
	width           : 113.25pt;
	height          :  76.50pt;
	}
span#e14            { /* index071011.jpg */
	background      : transparent url(index071011.jpg) no-repeat top left;
	position        : absolute;
	left            : 321.75pt;
	top             :1448.25pt;
	width           : 117.75pt;
	height          :  78.75pt;
	}
span#e13            { /* index071010.jpg */
	background      : transparent url(index071010.jpg) no-repeat top left;
	position        : absolute;
	left            : 321.00pt;
	top             :1272.75pt;
	width           : 119.25pt;
	height          :  78.75pt;
	}
span#e12            { /* index071009.jpg */
	background      : transparent url(index071009.jpg) no-repeat top left;
	position        : absolute;
	left            : 325.50pt;
	top             :1273.50pt;
	width           : 114.00pt;
	height          :  77.25pt;
	}
span#e11            { /* index071008.jpg */
	background      : transparent url(index071008.jpg) no-repeat top left;
	position        : absolute;
	left            : 465.75pt;
	top             :1448.25pt;
	width           : 119.25pt;
	height          :  78.75pt;
	}
span#e10            { /* index071007.jpg */
	background      : transparent url(index071007.jpg) no-repeat top left;
	position        : absolute;
	left            : 609.75pt;
	top             :1448.25pt;
	width           : 117.75pt;
	height          :  78.75pt;
	}
span#e9             { /* index071006.gif */
	background      : transparent url(index071006.gif) no-repeat top left;
	position        : absolute;
	left            : 237.00pt;
	top             :1615.50pt;
	width           : 143.25pt;
	height          : 174.75pt;
	}
img#e8              { /* index071003.jpg */
	position        : absolute;
	left            : 259.50pt;
	top             :1759.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e7              { /* 1959\ \Headlamp Harness\... */
	position        : absolute;
	left            : 240.00pt;
	top             :1706.25pt;
	width           : 138.00pt;
	height          :  54.00pt;
	}
span#e6             { /* index071004.gif */
	background      : transparent url(index071004.gif) no-repeat top left;
	position        : absolute;
	left            : 381.00pt;
	top             :1615.50pt;
	width           : 143.25pt;
	height          : 174.75pt;
	}
img#e5              { /* index071003.jpg */
	position        : absolute;
	left            : 403.50pt;
	top             :1759.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e4              { /* 1959-1960 Battery Cable ... */
	position        : absolute;
	left            : 384.00pt;
	top             :1706.25pt;
	width           : 138.00pt;
	height          :  54.00pt;
	}
span#e3             { /* index071002.gif */
	background      : transparent url(index071002.gif) no-repeat top left;
	position        : absolute;
	left            : 249.75pt;
	top             :1623.75pt;
	width           : 118.50pt;
	height          :  78.75pt;
	}
div#e2              { /* Photo<BR>  \Coming Soon */
	position        : absolute;
	left            : 261.00pt;
	top             :1644.00pt;
	width           : 100.50pt;
	height          :  42.00pt;
	}
span#e1             { /* index071001.jpg */
	background      : transparent url(index071001.jpg) no-repeat top left;
	position        : absolute;
	left            : 392.25pt;
	top             :1623.75pt;
	width           : 117.75pt;
	height          :  78.75pt;
	}
div#page            { /* Page Holder */
	background-color: #808080;
	position        : relative;
	width           : 768.00pt;
	height          :1950.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #808080;
	text-align      : center;
	}



/*--- EndOfFile ---*/
